Bug 45806 - lpr does not print multiple copies in 6.2
lpr does not print multiple copies in 6.2
Product: Red Hat Linux
Classification: Retired
Component: lpr (Show other bugs)
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Tim Waugh
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-06-25 10:08 EDT by Robert Tse
Modified: 2007-03-26 23:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-01-10 06:50:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robert Tse 2001-06-25 10:08:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0)

Description of problem:
When I use the command below only, only 1 copy printed out (when I issued 
2 or more copies command).

#lpr -P<print_name> -#<number of copies> <filename>

How reproducible:

Steps to Reproduce:
1. Login as root
2. lpr -Pgb1d -#2 /etc/host

Actual Results:  1 copy printed

Expected Results:  2 copies printed

Additional info:

Running Red Hat Linux 6.2 (2.2.19-6.2.1enterprise)
lpr (lpr-0.50-7.6.x)
Comment 1 Tim Waugh 2002-01-10 11:11:26 EST
Well, the current situation is a _little_ better at least: it fails with an 
error if you try to specify more than one copy. :-/

Note You need to log in before you can comment on or make changes to this bug.